#chart {
  margin-left: -40px;
  height: 506px;
}

text {
  font: 10px sans-serif;
}

#dist{
  margin-left: 20%;
  margin-right:20%;
}

.dot {
  /*stroke: #000;*/
  stroke-width: 1.5;
}

.axis path, .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

.label {
  fill: #777;
}

.year.label {
  font: 500 196px "Helvetica Neue";
  fill: #ddd;
}

.year.label.active {
  fill: #aaa;
}

.overlay {
  fill: none;
  pointer-events: all;
  cursor: ew-resize;
}

#timelineX {
  text-align: center;
}

#timelineY {
  text-align: center;
}

.slidecontainer {
  text-align: center;
  margin-bottom: 20px
}